@charset "utf-8";
.myindex{ width:auto; height:auto; background-repeat:no-repeat; background-position:top center;}

.header{ width:1200px; height:115px; margin:0px auto; overflow:hidden;}
.header .logo{ width:131px; height:119px; float:left;}
.header .nav{ width:949px; height:118px; background:url(../images/nav.png) no-repeat center center; overflow:hidden; float:right; margin:0px 0 0 0;}
.header .nav ul{ width:auto; height:61px; line-height:51px; margin:26px auto 0px auto;}
.header .nav ul li{ width:123px; text-align:center; overflow:hidden; float:left;}
.header .nav ul li a{ color:#fff; height:61px; line-height: 61px; width:127px; display:block; font-family:"微软雅黑"; font-size:16px;}
.header .nav ul li.first{ width:110px; margin:0 0 0 17px;}
/*.header .nav ul li a:hover{ color:#000;}*/

.index-switch{ height:32px; line-height:32px; width:1200px; margin:540px auto 20px auto; overflow:hidden;}
.index-switch ul{ width:auto; height:26px; margin:0px auto 0px auto; overflow:hidden; text-align:center; display:block;}
.index-switch ul li{ width:16px; height:16px; background:url(../images/index-switch.png) no-repeat 0 0; overflow:hidden; display:inline-block; margin:0 8px 0 0; overflow:hidden; cursor:pointer;}
.index-switch ul li.selected{background:url(../images/index-switch.png) no-repeat -28px 0}
/* lushan-load */
.lushan-load{ width:auto; height:810px; margin:0px auto 0px auto; }
.lushan-load .load{ width:1221px; height:540px; margin:0px auto; position:relative;}
.jinxiugu,.lulinhu,.wulongtan,.sanbaoshu,.hanfankou,.wulaofeng,.sandeiquan{ position:absolute;z-index:60; cursor:pointer;}
.jinxiugu{ width:70px; height:70px; left:700px; top:40px;}
.lulinhu{ width:80px; height:90px; left:40px; top:150px;}
.wulongtan{ width:115px; height:85px; left:0px; top:460px;}
.hanfankou{ width:75px; height:75px; left:650px; top:430px;}
.sanbaoshu{ width:75px; height:75px; left:1124px; top:485px;}
.wulaofeng{ width:75px; height:75px; left:1134px; top:775px;}
.sandeiquan{ width:71px; height:71px; left:365px; top:719px;}

.load-step1{ height:118px; width:1200px; }
.load-step1 .load-step1-news{ width:530px; height:118px; float:left; overflow:hidden;}
.load-step1 .load-step1-right{ width:200px; height:47px; margin:20px 160px 0 0; float:right; z-index:9999 !important; position:relative;}

.dates{ width:100px; height:105px; background:url(../images/date.png) no-repeat 0 0; overflow:hidden; margin:13px auto 0 13px; cursor:pointer; float:left;}
.dates .dates-mon{ width:100px; height:33px; line-height:43px; color:#fff; text-align:center; font-family:"微软雅黑"; font-size:13px; font-weight:bold;}
.dates .dates-day{ width:100px; height:67px; line-height:57px; color:#000; text-align:center;font-family:"微软雅黑"; font-size:43px; font-weight:bold;}
.topnews{ margin:18px auto 0 10px; float:left; width:400px;}
.topnews h1{ line-height:27px; color:#666; font-family:"微软雅黑"; font-size: 18px; font-weight: normal;}
.topnews h1 span{ color:#3498db; border:solid 1px #3498db; border-radius:2px; text-align:center; margin:0 10px auto 0; padding:2px 8px; font-size: 14px;}

.topnews p{ line-height:19px; color:#999;}
.topnews p a{ line-height:19px; color:#db3d3e;}

.share-icon1,.share-icon2,.share-icon3{ width:47px; height:47px; float:left; margin:0 15px 0 0;cursor:pointer; position:relative;}
.share-icon1{ background:url(../images/share-icon.png) no-repeat 0 0;}
.share-icon2{ background:url(../images/share-icon.png) no-repeat -47px 0;}
.share-icon3{ background:url(../images/share-icon.png) no-repeat right 0;}

.share-icon1 .share-app{ width:130px; height:130px; background:#2e90c8; position:absolute; top:-140px; left:-42px; display:none;}
.share-icon1 .sel-blue{ width:130px; height:7px; background:url(../images/sel-blue.png) no-repeat center center; overflow:hidden; position:absolute;left:-42px; top:-11px; display:none;}
.share-icon1 .share-app img{ margin:5px auto 0px 5px;}

.share-icon2 .share-weixin{ width:130px; height:130px; background:#5cb33a; position:absolute; top:-140px; left:-42px; display:none;}
.share-icon2 .sel-green{ width:130px; height:7px; background:url(../images/sel-green.png) no-repeat center center; overflow:hidden; position:absolute;left:-42px; top:-11px; display:none;}
.share-icon2 .share-weixin img{ margin:5px auto 0px 5px;}

.share-icon3 .share-weibo{ width:130px; height:130px; background:#e85858; position:absolute; top:-140px; left:-42px; display:none;}
.share-icon3 .sel-red{ width:130px; height:7px; background:url(../images/sel-red.png) no-repeat center center; overflow:hidden; position:absolute;left:-42px; top:-11px; display:none;}
.share-icon3 .share-weibo img{ margin:5px auto 0px 5px;}

.orbit-wrapper { position: relative; overflow: visible; width: 620px;height: 375px;float:left; margin:20px 0 0 30px;}
.orbit { position: relative; overflow: hidden;}
.orbit a{ position:relative;}

.orbit span { display:none;}
.orbit a img{ position: absolute; display:block;width: 359px;border:#fff 4px solid; background:#fff; border-radius:4px;}
.orbit-wrapper h4{ display: none; }
.timer {display: none;}
.slider-nav { display: block; }
.slider-nav span { width: 37px; height: 37px;position: absolute; z-index: 100; top: 110px; cursor: pointer; text-indent:-9999px;}
.slider-nav span.right { right: 45px; background:url(../images/arrow.png) no-repeat -37px 0; }
.slider-nav span.left { left:0px; background:url(../images/arrow.png) no-repeat 0 0;}


.load-step2{ width:1200px; height: 360px; margin: 0px auto; overflow:hidden;}

.load-step2 .load-news{ width:535px; height: auto; float:right; overflow:hidden; margin:0 10px 0 0;}
.load-step2 .load-news h1{ height:35px; line-height:35px;}
/*.load-step2 .load-news h1 span{ color:#656565; font-family:"微软雅黑"; font-size:14px;text-indent:31px; width:102px; height:33px; display:block; float:left; border-bottom:solid 2px #3598db; background:url(../images/trival-icon.png) no-repeat 0 6px;}
*/
.load-h1{ height:35px;border-bottom:solid 1px #e5e5e5;}

.load-step2 .load-news h1 b{ width:48px; height:23px; background:url(../images/more.png) no-repeat 0 0; float:right; display:block;}
.load-step2 .load-news h1 span{ width:100px; height:34px; display:block; float:left; text-align:center;color:#3498db; font-size: 16px; font-weight:normal;font-family:"微软雅黑"; cursor:pointer; margin:0 3px 0 0;border-radius:3px 3px 0 0; }
.load-step2 .load-news h1 span.hover{ border:solid 1px #ddd; position:relative; top:1px; border-bottom:none; z-index:3; background:#fff; color:#3498db; font-size: 16px;}
.load-step2 .load-news h1 span:hover{ height:35px; background:#eee; color:#3498db;}
.load-step2 .load-news h1 span.hover:hover{ background:#fff;color:#3498db;}
.load-step2 .load-news h1 span img{ position:relative; top:2px;}

.load-news dl{ width:475px; height:auto; overflow:hidden; margin:10px auto;}
.load-news dl .img-dt{ width:117px; height:82px; border-radius:3px; overflow:hidden; float:left; margin:0 10px 0 0;}
.load-news dl .news-h1{ height:27px; overflow:hidden; line-height:27px;}
.load-news dl .news-h1 a{ color:#666;font-family:"微软雅黑"; font-size:16px; }
.load-news dl .news-h1 a:hover{ color:#e75958; text-decoration:underline;}
.load-news dl .news-dd{ line-height:19px;color:#666;}

.load-icon{ width:1200px; height: auto; margin:0px auto; overflow:hidden;}
.pubicon{ width:16%; height:150px; float:left;margin:45px 0px 0 0; overflow:hidden;}
.pubicon .share-icon{ width:119px; height:119px; overflow:hidden; display:block; margin: 0 auto;}
.pubicon .share-font{ text-align:center; color:#676767; text-align:center;font-family:"微软雅黑"; font-size:14px; line-height:35px; font-weight:bold;}
.pubicon .pos1{ background:url(../images/lushan-icon.png) no-repeat 0 0;}
.pubicon .pos2{ background:url(../images/lushan-icon.png) no-repeat -119px 0;}
.pubicon .pos3{ background:url(../images/lushan-icon.png) no-repeat -238px 0;}
.pubicon .pos4{ background:url(../images/lushan-icon.png) no-repeat -357px 0;}
.pubicon .pos5{ background:url(../images/lushan-icon.png) no-repeat -476px 0;}
.pubicon .pos6{ background:url(../images/lushan-icon.png) no-repeat -595px 0;}

.columnTitle {
  text-align: center;
}
.columnTitle.white .tit,
.columnTitle.white .txt {
  color: #fff;
}
.columnTitle .tit {
  line-height: 40px;
  font-size: 36px;
  color: #3498db;
  font-weight: bold;
}
.columnTitle .txt {
  line-height: 20px;
  font-size: 16px;
  color: #666666;
  margin-top: 16px;
}

.travel-main{ min-width:1200px; height:1151px; margin:0px auto; overflow:hidden; background:url(../images/bg-middle-line.jpg) no-repeat center center;}
.travel{ width:1200px; height:1021px; margin:130px auto; overflow:hidden;}
.travel-right{ width:323px; height:1021px; margin:0px auto; float:right; overflow:hidden;}
.travel-left{ width:860px; height:1021px; margin:0px auto; float:left; overflow:hidden;}

.travel-left .travel-icon{ width:846px; height:213px; overflow:hidden;}
.travel-title{ width:846px; height:36px; line-height:36px;}
.travel-title li{ width:211px; height:36px; float:left; display:inline-block; text-align:center;font-family:"微软雅黑"; font-size:17px; color:#fff; font-weight:bold;}
.travel-map{ width:839px; height:22px; overflow:hidden; background:url(../images/travel-map-icon.png) no-repeat 0 0;}

.travel-jingdian{ width:848px; height:285px; overflow:hidden; clear:both; margin:35px auto 0px auto; background:url(../images/write-bg.png) repeat 0 0; border-radius:2px;}
.travel-jingdian h1{ height:55px; overflow:hidden; width:auto;}
.travel-jingdian h1 span{ width:230px; height:55px; line-height:45px; color:#439fde; font-size:16px;font-family:"微软雅黑"; text-indent:43px; overflow:hidden; display:block; float:left; background:url(../images/picture-icon.png) no-repeat 12px 12px;}
.travel-jingdian h1 b{ float:right; margin:15px 12px auto 0;}

.travel-jingdian dl{ width:194px; height:207px; overflow:hidden; float:left; margin:0px 3px 0 12px;}
.travel-jingdian dl dt{ width:194px; height:170px; overflow:hidden; margin:0px auto;}
.travel-jingdian dl dt img{ width:194px; height:170px; overflow:hidden;}
.travel-jingdian dl dd{ width:192px; height:34px; text-align:center; line-height:34px; border:solid 1px #b7d3e9; color:#43a0dd;font-family:"微软雅黑";}
.travel-jingdian dl dd a{color:#43a0dd}

.travel-hotel{width:848px; height:265px; overflow:hidden; clear:both; margin:35px auto 0px auto; background:url(../images/write-bg.png) repeat 0 0; border-radius:2px;}
.travel-icons{ height:48px;text-align:center; overflow:hidden; margin:16px auto 0px auto;}
.travel-icons li{ width:182px; height:48px; display:inline-block; float:left; margin:0px 17px 0 12px; cursor:pointer;}

.travel-icons li.ticon1{ background:url(../images/hotel-icon.png) no-repeat 0 0;}
.travel-icons li.selected1{ background:url(../images/hotel-icon.png) no-repeat 0 -48px;}
.travel-icons li.ticon2{ background:url(../images/hotel-icon.png) no-repeat -182px 0;}
.travel-icons li.selected2{ background:url(../images/hotel-icon.png) no-repeat -182px -48px;}
.travel-icons li.ticon3{ background:url(../images/hotel-icon.png) no-repeat -364px 0;}
.travel-icons li.selected3{ background:url(../images/hotel-icon.png) no-repeat -364px -48px;}
.travel-icons li.ticon4{ background:url(../images/hotel-icon.png) no-repeat -546px 0;}
.travel-icons li.selected4{ background:url(../images/hotel-icon.png) no-repeat -546px -48px;}

.travel-hotel dl{ width:194px; height:184px; overflow:hidden; float:left; margin:10px 3px 0px 12px;}
.travel-hotel dl dt{ width:194px; height:124px; border-radius:3px; overflow:hidden; margin:0 auto 5px auto;}
.travel-hotel dl dt img{ width:194px; height:124px;}
.travel-hotel dl dd{ text-align:center; line-height:26px; color:#1e8ad3; font-family:"微软雅黑"; font-size:14px;}
.travel-hotel dl dd a{color:#1e8ad3; font-family:"微软雅黑"; font-size:14px;} 

/* 3*3 预定 */
.bookmain{ width:281px; height:274px; margin:0px auto; overflow:hidden;}
.bookmain .book{ width:281px; height:78px; margin:0px auto 18px auto;cursor:pointer; display:block;}
.bookmain .book-icon1{ background:url(../images/book-icon.png) no-repeat 0 0;}
.bookmain .book-icon2{ background:url(../images/book-icon.png) no-repeat 0 -78px;}
.bookmain .book-icon3{ background:url(../images/book-icon.png) no-repeat 0 -156px;}
.bookmain .book-icon1:hover{background:url(../images/book-icon.png) no-repeat -281px 0;}
.bookmain .book-icon2:hover{background:url(../images/book-icon.png) no-repeat -281px -78px;}
.bookmain .book-icon3:hover{background:url(../images/book-icon.png) no-repeat -281px -156px;}

.travel-ring{ width:288px; height:292px; margin:25px auto 0px auto; overflow:hidden; cursor:pointer;}

.daytour,.themetravel,.eventtravel{ width:281px; height:76px;cursor:pointer; position:relative;}

.daytour{ background:url(../images/travel-icon.png) no-repeat 0 0; margin:35px auto 16px auto;}
.themetravel{ background:url(../images/travel-icon.png) no-repeat 0 -76px; margin:0px auto 16px auto;}
.eventtravel{ background:url(../images/travel-icon.png) no-repeat 0 -152px; margin:0px auto;}

.select{ width:176px; min-height:27px; overflow:hidden; font-family:"微软雅黑";}
.select .selectdiv{ width:176px; height:27px; position:absolute; top:38px; left:86px; overflow:hidden;}
.select .selectdivblue{background:url(../images/select.png) no-repeat top center;}
.select .selectdivorange{background:url(../images/select.png) no-repeat 0 -27px;}
.select .selectdivgreen{background:url(../images/select.png) no-repeat 0 -54px;}
.select .selecttopic{ width:145px; height:27px; float:left; line-height:27px; text-indent:10px; color:#999;}
.select .selectbtn{ width:30px; height:27px; float:left;}

.select .myselect{ position:absolute; width:145px; height:120px; overflow:auto; background:#fff; top:65px; left:86px; z-index:3; display:none; border:solid 1px #e6e8e7; border-top:none;}
.select .myselect li{ line-height:27px; text-indent:10px; border-bottom:dotted 1px #999; color:#666; width:95%; margin:0px auto;}
.select .myselect li a{ color:#999;}
.select .myselect li a:hover{ color:#ea4f4d; text-decoration:underline;}
/* world */
.world{  min-width:1200px;height:770px; margin:0px auto; overflow:hidden;}
.world-main{ width:1200px; height:770px; background:url(../images/world.png) no-repeat top center; margin:0px auto; overflow:hidden;}
.world-left{ width:625px; height:770px; float:left; overflow:hidden;}
/* world-park */
.world-park{ width:625px; height:252px; overflow:hidden; margin:188px auto 0px auto; position:relative;}
.world-park h1{display:block; width:545px; height:30px;}
.world-park h1 b{ float:right; margin:0 5px 0 0;}
.world-park-url{ width:270px; height:190px; top:42px; left:2px;  position:absolute;}
.world-parkword{ width:280px; height:166px; float:right; clear:both; margin:58px 53px 0 0; line-height:26px; color:#666; font-family:"微软雅黑"; font-size:14px;}
.world-parkword a,.world-mountword a,.culturediv a,.saintdiv a,.templediv a,.lushandiv a{ color:#e04f4f;}

/*world-mount*/
.world-mount{width:625px; height:252px; overflow:hidden; margin:8px auto 0px auto; position:relative;}
.world-mount-url{ width:285px; height:245px; top:42px; left:2px;  position:absolute;}
.world-mount h1{display:block; width:625px; height:30px;}
.world-mount h1 b{ float:right; margin:0 0px 0 0;}
.world-mountword{ width:320px; height:166px; float:left; clear:both; margin:48px auto 0 296px; line-height:26px; color:#666; font-family:"微软雅黑"; font-size:14px;}

.world-right{ width:575px; height:770px; float:right; overflow:hidden;}
.culture{ width:575px; height:265px; margin:35px auto 0px auto; overflow:hidden; position:relative;}
.culture-url{ width:270px; height:190px; top:52px; left:290px;  position:absolute;}
.culture h1{display:block; width:570px; height:30px;}
.culture h1 b{ float:right; margin:0 0px 0 0;}
.culturediv{ width:279px; height:159px; clear:both; margin:58px auto 0 0px; line-height:26px; color:#666; font-family:"微软雅黑"; font-size:14px;}

.saint{ width:575px; height:470px; margin:0px auto 0px auto; overflow:hidden; position:relative;}
.saint-url1,.saint-url2,.saint-url3{ width:137px; height:120px;position:absolute; right:0; top:50px;}
.saint-url2{ top:170px;}
.saint-url3{ top:290px;}

.saint h1{display:block; width:570px; height:30px;}
.saint h1 b{ float:right; margin:0 15px 0 0;}
.saintdiv{ width:365px; height:60px; clear:both; margin:74px auto 0 55px; line-height:26px; color:#666; font-family:"微软雅黑"; font-size:14px;}
.templediv{ width:365px; height:67px; clear:both; margin:70px auto 0 40px; line-height:26px; color:#666; font-family:"微软雅黑"; font-size:14px;}
.lushandiv{ width:425px; height:67px; clear:both; margin:40px auto 0 10px; line-height:26px; color:#666; font-family:"微软雅黑"; font-size:14px;}

.service{  min-width:1200px; height:340px; overflow:hidden; background:#f8f8f8; border-top:solid 1px #e8e8e8;}
.service-main{ width:1200px; height:340px; overflow:hidden; margin:0px auto;}
.service-main .service-tel{ width:394px; height:290px; border-right:dotted 1px #e6e6e6; float:left; margin:20px auto 0px auto;}
.service-main .service-tel h1{ background:url(../images/h1_bg.png) no-repeat left center; height:46px; overflow:hidden;}
.service-main .service-tel h1 span{ width:150px; height:46px; float:left; display:block; text-align:center; font-family:"微软雅黑"; font-size:15px; line-height:46px; color:#fff;}
.service-main .service-tel h1 b{ float:right; margin:7px 28px auto 0px;}
.service-main .service-tel dl{ width:355px; height:auto; margin:0px auto 0 5px; overflow:hidden;}
.service-main .service-tel dl dd{ color:#666;font-family:"微软雅黑"; text-indent:5px;}
.service-main .service-tel dl dd p{border-bottom:dotted 1px #ccc;  line-height:34px; height: 34px; }
.service-raiders{ width:394px; height:290px; border-right:dotted 1px #e6e6e6; float:left; margin:20px auto 0px 26px;}
.service-raiders h1{ background:url(../images/h1_bg.png) no-repeat left center; height:46px; overflow:hidden;}
.service-raiders h1 span{ width:150px; height:46px; float:left; display:block; text-align:center; font-family:"微软雅黑"; font-size:15px; line-height:46px; color:#fff;}
.service-raiders h1 b{ float:right; margin:7px 28px auto 0px;}

.service-note{ width:360px; height:290px;float:right; margin:20px auto 0px 0px;}
.service-note h1{ background:url(../images/h1_bg.png) no-repeat left center; height:46px; overflow:hidden;}
.service-note h1 span{ width:150px; height:46px; float:left; display:block; text-align:center; font-family:"微软雅黑"; font-size:15px; line-height:46px; color:#fff;}
.service-note h1 b{ float:right; margin:7px 0px auto 0px;}

.pubdl{ width:350px; height:80px; margin:10px auto 0px auto; overflow:hidden;}
.pubdl dt{ width:113px; height:77px; overflow:hidden; float:left; margin:0 10px auto 0;}
.pubdl dt img{ width:113px; height:77px;}
.pubdl dd.topic{ line-height:35px; font-family:"微软雅黑"; color:#666;}
.pubdl dd.intro{ line-height:19px;color:#666;}
.pubdl a{ color:#666;}
.pubdl a:hover{color:#f7746d; text-decoration:underline;}

.publist{ width:350px; margin:0px auto;font-family:"微软雅黑"; color:#666;}
.publist dd{ line-height:42px; height:42px; overflow:hidden;}
.publist dd span{ float:left;}
.publist dd span a{ color:#666; font-size: 16px;}
.publist dd span a:hover{ color:#f7746d; text-decoration:underline;}
.publist dd b{ float:right; font-weight:normal; font-size: 16px;}

.links{  min-width:1200px;height:95px; background:#eee;}
.linkmain{ width:1200px; height:95px; margin:0px auto; overflow:hidden;}
.link-left{ width:135px; height:45px; background:url(../images/links.png) no-repeat left center; line-height:45px; text-indent:25px; margin:10px auto 0px 0px; font-family:"微软雅黑"; color:#999999; font-size:16px; float:left;}
.link-right{ width:1055px; height:55px;float:left; margin:20px auto 0px auto;}
.link-right a{ color:#999; margin:0 10px 10px 0; display:inline-block;}
.link-right a:hover{ color:#f7746d; text-decoration:underline;}

.left-icon{ width:60px; height:650px;position:fixed; left:300px; top:15%; background:url(../images/left-icon.png) no-repeat 0 0; display:none;}
.left-icon div.sdiv{ width:60px; height:59px; display:block; cursor:pointer;}
.show-phone,.show-weixin,.show-weibo,.show-tels{ position:relative;}

.show-phone .phone-app{ width:130px; height:130px; background:#2894c6; position:absolute; left:69px; top:-35px; display:none;}
.show-phone .phone-app img{ margin:5px auto 0 5px;}
.show-phone .sel-blue-put{ height:130px; width:7px; position:absolute; left:63px; top:-35px; background: url(../images/sel-blue-put.png) no-repeat center center; display:none;}

.show-weixin .weixin-tips{ width:130px; height:130px; background:#2894c6; position:absolute; left:69px; top:-35px; display:none;}
.show-weixin .weixin-tips img{ margin:5px auto 0 5px;}
.show-weixin .sel-blue-put{ height:130px; width:7px; position:absolute; left:63px; top:-35px; background: url(../images/sel-blue-put.png) no-repeat center center; display:none;}

.show-weibo .weibo-tips{ width:130px; height:130px; background:#2894c6; position:absolute; left:69px; top:-35px; display:none;}
.show-weibo .weibo-tips img{ margin:5px auto 0 5px;}
.show-weibo .sel-blue-put{ height:130px; width:7px; position:absolute; left:63px; top:-35px; background: url(../images/sel-blue-put.png) no-repeat center center; display:none;}

.tel-tips{ width:160px ; height:59px;text-indent:6px; color:#fff; background:#2894c6; position:absolute; left:60px; font-family:"微软雅黑"; font-size:20px; line-height:60px; display:none; }

.teldiv{ width:500px; height:auto; background:#fff; position:fixed; top:15%; left:50%; margin-left:-250px; border-radius:2px; border:solid 1px #ddd; z-index:190; display:none;}
.teldiv h1{ height:35px; line-height:35px; text-indent:15px; border-bottom:solid 1px #ddd; background:#fafafa; font-family:"微软雅黑"; color:#666; font-weight:normal; font-size:15px;}
.teldiv h1 b{ float:right; margin:0 10px 0 0; cursor:pointer; font-size:14px;}
.teldiv h1 img{ width:20px; margin:0px 6px 0 0; vertical-align:middle; position:relative; top:-2px;}
.teldiv table{width:95%; margin:10px auto;font-family:"微软雅黑"; color:#666;  border-collapse:collapse;}
.teldiv table td{ height:26px; line-height:26px; padding:5px; border:solid 1px #ddd;}
.teldiv table tr:nth-child(2n){ background:#fafafa;}
.teldiv table tr:hover{ background:#f5f5f5;}
.teldiv table td img{ width:20px; margin:0px 3px 0 3px; vertical-align:middle; position:relative; top:-2px;}

/*  */
.piclink{ width:1198px; height:55px;margin:10px auto; border:solid 1px #ddd; overflow:hidden;}
.demeanor_list{ width:1198px; height:55px; overflow:hidden; margin:0px auto; overflow:hidden;}
.demeanor_list .next{height:55px;width:19px;background:url(../images/goods_switch.png) no-repeat left 0;overflow:hidden;float:left;display:block;margin:13px 10px 0px 10px; cursor:pointer;}
.demeanor_list .prev{height:55px;width:19px;background:url(../images/goods_switch.png) no-repeat right 0;overflow:hidden;float:right;display:block;margin:13px 10px 0 0px ;cursor:pointer;}
.demeanor_list .img-scroll { position:relative; margin:auto; width:1120px;}
.demeanor_list .img-list { position:relative; width:1120px; height:55px; overflow:hidden}
.demeanor_list .img-list ul { width:999999px;}
.demeanor_list .img-list li { float:left; display:inline; width:88px; height:31px;margin:10px 11px 0 3px;text-align:center; position:relative; background:#fff;}
.demeanor_list .img-list li img{ padding:1px; border:solid 1px #ddd; width:88px; height:31px;}

/* pro */
.pro-box{width:1200px;margin:0 auto;overflow:hidden}.pro-box .tab-li{height:48px;width:100%;background:url('../images/pro-bg.png') no-repeat center center;text-align:center}.pro-box .tab-li ul{display:inline-block;zoom:1;*display:inline;border:1px solid #dddddd;border-left:0}.pro-box .tab-li ul li{width:146px;float:left;background:#ffffff;cursor:pointer;border-left:1px solid #dddddd;height:48px;line-height:48px;font-size: 14px;color: #333333;}.pro-box .tab-li ul li:hover,.pro-box .tab-li ul li.active{background:#3498db;color:#ffffff}.pro-box .tab-li ul li:hover .p-icon1,.pro-box .tab-li ul li.active .p-icon1{background:url('../images/pro-icon1-2.png') no-repeat center center;width:20px;height:22px}.pro-box .tab-li ul li:hover .p-icon2,.pro-box .tab-li ul li.active .p-icon2{background:url('../images/pro-icon2-2.png') no-repeat center center;width:24px;height:18px}.pro-box .tab-li ul li:hover .p-icon3,.pro-box .tab-li ul li.active .p-icon3{background:url('../images/pro-icon3-2.png') no-repeat center center;width:19px;height:22px}.pro-box .tab-li ul li:hover .p-icon4,.pro-box .tab-li ul li.active .p-icon4{background:url('../images/pro-icon4-2.png') no-repeat center center;width:19px;height:21px}.pro-box .tab-li ul li:hover .p-icon5,.pro-box .tab-li ul li.active .p-icon5{background:url('../images/pro-icon5-2.png') no-repeat center center;width:26px;height:21px}.pro-box .tab-li ul li:hover .p-icon6,.pro-box .tab-li ul li.active .p-icon6{background:url('../images/pro-icon6-2.png') no-repeat center center;width:26px;height:21px}.pro-box .tab-li ul li .pro-icon{display:inline-block;zoom:1;*display:inline;vertical-align:text-bottom;margin-right:7px}.pro-box .tab-li ul li .p-icon1{background:url('../images/pro-icon1.png') no-repeat center center;width:20px;height:22px}.pro-box .tab-li ul li .p-icon2{background:url('../images/pro-icon2.png') no-repeat center center;width:24px;height:18px}.pro-box .tab-li ul li .p-icon3{background:url('../images/pro-icon3.png') no-repeat center center;width:19px;height:22px}.pro-box .tab-li ul li .p-icon4{background:url('../images/pro-icon4.png') no-repeat center center;width:19px;height:21px}.pro-box .tab-li ul li .p-icon5{background:url('../images/pro-icon5.png') no-repeat center center;width:26px;height:21px}.pro-box .tab-li ul li .p-icon6{background:url('../images/pro-icon6.png') no-repeat center center;width:26px;height:21px}.pro-box .tab-content{width:100%;overflow:hidden;height:273px;margin-top:19px}.pro-box .tab-content .pro-cont{width:100%}.pro-box .tab-content .pro-cont dl{float:left;margin-right:18px;width:225px;height:271px;border-bottom:2px solid transparent}.pro-box .tab-content .pro-cont dl a{color:#333333}.pro-box .tab-content .pro-cont dl a dt{width:100%;height:225px;overflow:hidden}.pro-box .tab-content .pro-cont dl a dd{height:46px;line-height:46px;width:201px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0 11px;border-left:1px solid #dddddd;border-right:1px solid #dddddd}.pro-box .tab-content .pro-cont dl:last-child{margin-right:0}
.pro-box .tab-content .pro-cont dl.b-color1{border-bottom:2px solid #67292c}
.pro-box .tab-content .pro-cont dl.b-color2{border-bottom:2px solid #793034}
.pro-box .tab-content .pro-cont dl.b-color3{border-bottom:2px solid #a44146}
.pro-box .tab-content .pro-cont dl.b-color4{border-bottom:2px solid #ce5158}
.pro-box .tab-content .pro-cont dl.b-color5{border-bottom:2px solid #ff656d}
.swiper-slide{overflow: hidden;}
